Results 1 to 5 of 5

Thread: Should I get hplip from YAST or hplipopensource.com?

  1. #1

    Default Should I get hplip from YAST or hplipopensource.com?

    hplipopensource.com offers version 3.10.6 and OpenSUSE-Oss Repo offers 3.10.2. So the hplipopensource.com's is slightly newer. Should I get it from there or should I just use the one in YAST?

    HP Linux Imaging and Printing

  2. #2
    Join Date
    Nov 2009
    Location
    West Virginia Sector 13
    Posts
    15,748

    Default Re: Should I get hplip from YAST or hplipopensource.com?

    I'd get the one from the repo first. if it does not work then get the one from HP.

  3. #3

    Default Re: Should I get hplip from YAST or hplipopensource.com?

    Thanks. I did that but now I can't find hplip anywhere! When I'd installed previously (on opensuse 11.2) via the hpopensource.com's manual install, I got an icon in the kickoff menu, but there isn't one now (and when I type "hplip" it finds nothing). Any idea where it is?

  4. #4

    Default Re: Should I get hplip from YAST or hplipopensource.com?

    In the printer configuration during setup (11.3), there is a "hp setup" button (I guess) in the bottom right corner ... however in english only.

  5. #5

    Default Re: Should I get hplip from YAST or hplipopensource.com?

    Quote Originally Posted by please_try_again View Post
    In the printer configuration during setup (11.3), there is a "hp setup" button (I guess) in the bottom right corner ... however in english only.
    Thanks, for anyone trying to usew hplip, here's what I found:

    * If you use hp-setup from the command line, it will fail with an error about needing to restart cups.
    * If you go into cups' management GUI and use the button in the lower right (which simply opens the EXACT same hp-setup program), it will now work!

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •